await seam.acs.users.unsuspend({
user_identity_id: "6a42fbcf-da1a-40f8-8221-596774f97537",
acs_system_id: "264ea3f9-e483-469e-aada-c98c094d5521",
});
/*
// void
*/{}ACS Users
Unsuspend an ACS User
Unsuspends a specified suspended access system user. Reference for POST /acs/users/unsuspend in the Seam API, with request and response details.
POST
/
acs
/
users
/
unsuspend
await seam.acs.users.unsuspend({
user_identity_id: "6a42fbcf-da1a-40f8-8221-596774f97537",
acs_system_id: "264ea3f9-e483-469e-aada-c98c094d5521",
});
/*
// void
*/{}Unsuspends a specified suspended access system user. While suspending an access system user revokes their access temporarily, unsuspending the access system user restores their access.
You must include at least one request parameter.
Authorizations
api_keypat_with_workspaceconsole_session_with_workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
ID of the access system of the user that you want to unsuspend. You can only provide acs_system_id with user_identity_id.
ID of the access system user that you want to unsuspend. You can only provide acs_user_id or the combination of acs_system_id and user_identity_id.
ID of the user identity that you want to unsuspend. You can only provide acs_user_id or the combination of acs_system_id and user_identity_id.
Response
OK
The response is of type object.
Was this page helpful?